/* ------------------------------------------------------------
 * Style Sheet for HTML guide at takusantokusan　hobby
 * Last modified 10, 2006
 * -----------------------------------------------------------*/
/* ========== 　趣味トップページ用　スタイルシート　　 ========== */

body{
font-family: "ＭＳ Ｐゴシック",Osaka ,arial ,verdana ,sans-serif;
  margin-top : 0px;
    background-color: #ecffec;
  text-align:center;
}
img{
vertical-align:middle;
}
#taku_h{
width:950px;
margin:auto;
}
#taku_h #header{
padding-top:3px;
width:950px;

}
#taku_h #header h1{
	margin: 0px;
	padding: 0px;
	font-size: 82%;
	display: block;
color:#333333;
	width: 100%;
text-align:left;
letter-spacing : 2px;
        font-weight: normal;
}


#taku_h #header .header_l{
margin-bottom:0px;
width:200px;
float:left;

}
#taku_h #header .header_r{
width:740px;
text-align:center;
margin-top:2px;
float:left;
margin-bottom:0px;

}
/* ========== 　ヘッダー　メニュー部　 ========== */

#taku_h .header_m{
clear:both;
width:950px;

}
#taku_h .header_m h2{
margin-top:0px;
margin-bottom:0px;
float:left;
margin-left:0px;
padding-left:0px;
}


/* ========== 　メイン　 ========== */
#middle{
width:950px;
background-color:#ffffff;

}
#middle #m_left{
margin-top:0px;
margin-left:2px;
width:200px;
margin-right:3px;
float:left;
}
#middle #m_middle{
margin-right:6px;
float:left;
}
#middle #m_right{
margin-right:0px;
width:300px;
float:left;
}

/* ========== 　中部分　左　 ========== */

/* ==== 　中部分　左　クリックランキング ===== */

#middle #m_left .ranking{
margin-top:5px;
width:200px;
}

#middle #m_left .ranking h2{
margin-bottom:0px;
margin-top:0px;

}

#middle #m_left .ranking p{

background-color:#FFFFFF;
	BORDER-RIGHT:#DBE7F9 1px solid;
        BORDER-LEFT: #DBE7F9 1px solid;
		        BORDER-bottom: #DBE7F9 1px solid;

margin-left:0px;
margin-top:0px;
margin-bottom:5px;
list-style-type:none;
}



#middle #m_left .ranking li img{
vertical-align:middle;
}


/* ==== 　中部分　左　更新情報===== */

#middle #m_left .newstore{
margin-top:7px;
width:200px;
}

#middle #m_left .newstore h2{
margin-bottom:0px;
margin-top:0px;

}

#middle #m_left .newstore p{
background-color:#FFFFFF;
	BORDER-RIGHT:#D2F7CD 1px solid;
        BORDER-LEFT: #D2F7CD 1px solid;
		        BORDER-bottom: #D2F7CD 1px solid;

margin-left:0px;
margin-top:0px;
margin-bottom:5px;
list-style-type:none;
}



#middle #m_left .newstore li img{
vertical-align:middle;
}

/* ==== 　中部分　左　メニュー一覧===== */
#middle #m_left .menu{
text-align:left;
margin-top:7px;
width:200px;
}
#middle #m_left .menu h2{
margin-bottom:0px;
margin-top:0px;

}


#middle #m_left .menu ul{

padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
background-color:#FFFFFF;
	BORDER-RIGHT:#FCD9F3 1px solid;
        BORDER-LEFT: #FCD9F3 1px solid;
BORDER-bottom: #FCD9F3 1px solid;
}
#middle #m_left .menu li{
font-size:80%;
width:170px;
margin-left:5px;
background-repeat:repeat-y;
color:#003366;
padding:3px;
}

#middle #m_left .menu li img{
vertical-align:middle;
}
#middle #m_left .menu h3{
margin-top:0px;
margin-bottom:5px;
}


#middle #m_left .menu li a{
text-decoration:none;
color:#0099CC;

}
#middle #m_left .menu .menu_t{
font-weight:bold;
}
#middle #m_left .menu .l_y{
border-bottom-width:1px;
border-bottom-style:dotted;
}






/* ========== 　中部分　真ん中　サーチ部　 ========== */
#middle #m_middle .search{
text-align:center;
padding-top:15px;
width:435px;
height:50px;
background-image:url(https://www.taku3.net/imgs/images/search_2.gif);
background-repeat:no-repeat;
margin-top:3px;
margin-bottom:0px;
}

/* ========== 　中部分　真ん中　大特集　 ========== */


#middle #m_middle .tokusyu_1{
width:310px;
	BORDER-RIGHT:#cc0000 1px solid;
        BORDER-TOP:#cc0000 1px solid;
        BORDER-LEFT: #cc0000 1px solid;
        BORDER-BOTTOM: #cc0000 1px solid;
		float:left;
		height:200px;
		}


/* ========== 　中部分　真ん中　メルマガプレゼント　 ========== */
#middle #m_middle .melpure{
background-color:#FFFFFF;

height:200px;
float:left;
width:110px;
	BORDER-RIGHT: #ff6600 1px solid;
        BORDER-TOP: #ff6600 1px solid;
        BORDER-LEFT: #ff6600 1px solid;
        BORDER-BOTTOM: #ff6600 1px solid;
		margin-left:5px;
}
#middle #m_middle .melpure h2{
margin:0px;
}


#middle #m_middle .melpure h3{
text-align:left;

background-color:#FFFFFF;
padding-left:3px;
font-size:80%;
margin-bottom:0px;
margin-top:7px;
}
#middle #m_middle .melpure h3 a{
color:#3399FF;
}

/* ========== 　中部分　真ん中　カテゴリ一覧　 ========== */


#middle #m_middle .kategorie{
margin-left:5px;
margin-bottom:10px;
background-color:#FFFFFF;
clear:both;
width:429px;
}
#middle #m_middle .kategorie h3{
margin-bottom:5px;
margin-top:5px;
background-color:#FFFFFF;
font-size:90%;
}

#middle #m_middle .kategorie .toku_1{

margin-bottom:10px;
text-align:center;
width:429px;
}
#middle #m_middle .kategorie .toku_1 ul{
margin-left:0px;
padding-left:5px;
list-style:none;
font-size:80%;
font-weight:bold;
}

#middle #m_middle .kategorie .toku_1 li{
padding-left:8px;
float:left;
}
/* ========== 　中部分　真ん中　カテゴリ一覧メイン　 ========== */

#middle #m_middle .kategorie .group1{
width:430px;
background-color:#FFFFFF;
clear:both;
}

#middle #m_middle .kategorie .group1 .gr_l{
width:210px;
text-align:left;
float:left;
}

#middle #m_middle .kategorie .group1 .gr_r{
width:210px;
float:left;
text-align:left;
}

#middle #m_middle .kategorie .group1 h2{
margin-top:0px;
margin-bottom:0px;
}

#middle #m_middle .kategorie .group1 h3{
font-size:90%;
margin-left:5px;
background-color:#FCF1E2;
   border-bottom-width : 2pt;
  border-bottom-style : solid;
  border-bottom-color:#ffcc66;
margin-top:3px;
margin-bottom:0px;
width:205px;
}

#middle #m_middle .kategorie .group1 p{
background-color:#FFFFFF;
 padding-bottom:3px;
 padding-top:3px;
 width:205px;
 
 font-size:90%;
 margin-top:3px;
 margin-left:5px;
 margin-bottom:0px;
   border-bottom-width : 1pt;
  border-bottom-style : solid;
  border-bottom-color:#EFEFEF;
 }

#middle #m_middle .kategorie .group1 img{
vertical-align:middle;
}



/* ========== 　中部分　真ん中　市町村一覧　 ========== */

#middle #m_middle .plef{
margin-top:10px;
clear:both;
text-align:left;
width:435px;

}
#middle #m_middle .plef h2{
padding-top:5px;
padding-left:5px;
padding-bottom:2px;
font-size:90%;
background-image:url(https://www.taku3.net/imgs/images/waku_0906o_1.gif);
margin-bottom:0px;

}
#middle #m_middle .plef h2 a{
color:#993300;
}
#middle #m_middle .plef p{
padding:5px;
margin-top:0px;
font-size:80%;
background-color:#FFFFFF;
	BORDER-RIGHT: #ff6600 1px solid;
        BORDER-LEFT: #ff6600 1px solid;
        BORDER-BOTTOM: #ff6600 1px solid;
}
/* ========== 　中部分　右　投票　 ========== */


#middle #m_right .vote{
margin-top:5px;
width:300px;
}

#middle #m_right .vote h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}

#middle #m_right .vote p{
padding-left:10px;
text-align:left;
width:300px;
background-image:url(https://www.taku3.net/imgs/images/waku_o0904_6_03.gif);
background-repeat:repeat-y;


margin-left:0px;
margin-top:0px;
margin-bottom:0px;
list-style-type:none;
}

#middle #m_right .vote h3{
width:300px;
margin-top:-1px;
margin-bottom:5px;
}

#middle #m_right .vote li img{
vertical-align:middle;
}
/* ========== 　中部分　右　イベント・ニュース　 ========== */


#middle #m_right .topics{
margin-top:0px;
width:300px;
}
#middle #m_right .topics h2{
width:300px;
margin-bottom:0px;
margin-top:0px;


}

#middle #m_right .topics ul{
text-align:left;
background-image:url(https://www.taku3.net/imgs/images/waku_o0905_3_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style:none;
}
#middle #m_right .topics li{
width:270px;
margin-left:5px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;

}

#middle #m_right .topics li img{
vertical-align:middle;
}
#middle #m_right .topics h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .topics li a{

font-size:80%;
color:#0099CC;

}
#middle #m_right .topics .r_1{
text-align:right;
}
#middle #m_right .topics .r_1 a{
color:#0000FF;
}

/* ========== 　中部分　右　人気の特集　 ========== */
#middle #m_right .tokusyu2{
margin-top:0px;
width:300px;
}
#middle #m_right .tokusyu2 h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}
#middle #m_right .tokusyu2 h2 a{
margin-right:5px;
color:#0000FF;
}
#middle #m_right .tokusyu2 ul{
text-align:left;
background-image:url(https://www.taku3.net/imgs/images/waku_o0904_7_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
}
#middle #m_right .tokusyu2 li{
width:270px;
margin-left:10px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;
}

#middle #m_right .tokusyu2 li img{
vertical-align:middle;
}
#middle #m_right .tokusyu2 h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .tokusyu2 li a{
font-size:80%;
color:#0099CC;

}

#middle #m_right .tokusyu2 .r_1{
text-align:right;
}
#middle #m_right .tokusyu2 .r_1 a{
color:#0000FF;
}
/* ========== 　中部分　右　特産品キーワード　 ========== */

#middle #m_right .toku_kw{
margin-top:0px;
width:300px;
}
#middle #m_right .toku_kw h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}
#middle #m_right .toku_kw h2 a{
margin-right:5px;
color:#0000FF;
}
#middle #m_right .toku_kw ul{
text-align:left;
background-image:url(../images/waku_o0904_6_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
}
#middle #m_right .toku_kw li{
width:270px;
margin-left:10px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;
}

#middle #m_right .toku_kw li img{
vertical-align:middle;
}
#middle #m_right .toku_kw h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .toku_kw li a{
font-size:80%;
color:#0099CC;

}

#middle #m_right .toku_kw .r_3 a{
font-size:90%;
color:#990000;
font-weight:bold;
}
#middle #m_right .toku_kw .r_5{
padding-top:20px;
}
/* ========== 　中部分　右　メルマガ　 ========== */
#middle #m_right .mailmaga{
margin-top:0px;
width:300px;
}
#middle #m_right .mailmaga h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}
#middle #m_right .mailmaga h2 a{
margin-right:5px;
color:#0000FF;
}
#middle #m_right .mailmaga ul{
text-align:left;
background-image:url(https://www.taku3.net/imgs/images/waku_o0904_4_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
}
#middle #m_right .mailmaga li{
width:270px;
margin-left:10px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;
}

#middle #m_right .mailmaga li img{
vertical-align:middle;
}
#middle #m_right .mailmaga h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .mailmaga li a{
font-size:80%;
color:#0099CC;

}

#middle #m_right .mailmaga .r_1{
text-align:right;
}
#middle #m_right .mailmaga .r_1 a{
color:#0000FF;
}

/* ========== 　中部分　右　読み物　 ========== */
#middle #m_right .yomimono{
margin-top:0px;
width:300px;
}
#middle #m_right .yomimono h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}

#middle #m_right .yomimono ul{
text-align:left;
background-image:url(https://www.taku3.net/imgs/images/waku_o0904_6_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
}
#middle #m_right .yomimono li{
width:270px;
margin-left:10px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;
}

#middle #m_right .yomimono li img{
vertical-align:middle;
}
#middle #m_right .yomimono h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .yomimono li a{
font-size:80%;
color:#0099CC;

}


/* ========== 　中部分　右　壁紙　 ========== */


#middle #m_right .kabegami{
margin-top:0px;
width:300px;
}
#middle #m_right .kabegami h2{
width:300px;
margin-bottom:0px;
margin-top:0px;

}

#middle #m_right .kabegami ul{
text-align:left;
background-image:url(https://www.taku3.net/imgs/images/waku_o0905_3_03.gif);
width:300px;
padding-left:0px;
margin-left:0px;
margin-bottom:0px;
margin-top:0px;
list-style-type:none;
}
#middle #m_right .kabegami li{
width:270px;
margin-left:10px;

background-repeat:repeat-y;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#CCCCCC;
padding:3px;
}

#middle #m_right .kabegami li img{
vertical-align:middle;
}
#middle #m_right .kabegami h3{
margin-top:-1px;
margin-bottom:5px;
}
#middle #m_right .kabegami li a{
font-size:80%;
color:#0099CC;

}


/* ========== 　フッター　 ========== */
#footer{
clear:both;
width:950px;
margin-top:0px;
margin-bottom:0px;
background-color:#FFFFFF;
}



#footer .menu{
background-image:url(https://www.taku3.net/imgs/images/line1.gif);
background-repeat:repeat-x;
text-align:center;
font-size : 80%;
}
#footer .menu p{
padding-top:10px;
margin-bottom:5px;
}
#footer .copyright{
 margin-left: 0px;
 background-color:#009933;
 text-align:right;
 height:15px;
  font-size : 80%;
  font-weight:normal;
  color : #ffffff;
  padding-top : 4px;
  padding-bottom : 4px;
  padding-right : 10px;
  margin-top:0px;
}

/* ========== 　色　 ========== */
.pink_1{
color:#FF3399;
}
.pink_1 a{
color:#FF3399;
}

.orange_1 a{
color:#FF6600;
}
.green_1{
color:#009933;
}
.green_1 a{
color:#009933;
}
.hb_ct3{
font-size:70%;
}
